.dz-faq_module {
    display: block;
    position: relative;
    z-index: 0;
    border-top: 1px solid #040e27;
}

.dz-faq_module .faq_module-block {
    padding: 30px;
    border-bottom: 1px solid #040e27;
}

.dz-faq_module h3,
.dz-faq_module .question {
    cursor: pointer;
    display: block;
    font-weight: 900;
    outline: none;
    position: relative;
    text-align: left;
    transition: all .4s ease;
    user-select: none;
    width: 100%;
    padding-bottom: 0 !important;
       letter-spacing: -0.3px;
}

.dz-faq_module .question:before,
.dz-faq_module h3:before {
  /*  content: "-";
    Font-family: "Courier New";
    float: right;
    font-size: 29px;
    margin: auto;
    position: absolute;
    right: 0;
    top: 50%;
    z-index: 10; */
    transform: translateY(-50%) rotate(90deg);
    -webkit-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out */
      content: "";
    
    display: block;
    pointer-events: none;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    transition: .125s ease-in-out;
    width: 32px;
    content: "";
  background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="32" height="32" fill="none" viewBox="0 0 32 32"><mask id="a" width="32" height="32" x="0" y="0" maskUnits="userSpaceOnUse" style="mask-type:alpha"><path fill="%23D9D9D9" d="M0 0h32v32H0z"/></mask><g mask="url(%23a)"><path fill="%23156FFF" d="m16 20.667 6-6-1.9-1.867-4.1 4.1-4.1-4.1-1.9 1.867zm0 8.666q-2.767 0-5.2-1.05a13.5 13.5 0 0 1-4.234-2.85q-1.8-1.8-2.85-4.233T2.666 16t1.05-5.2 2.85-4.233 4.233-2.85 5.2-1.05 5.2 1.05 4.234 2.85 2.85 4.233 1.05 5.2-1.05 5.2a13.5 13.5 0 0 1-2.85 4.233q-1.8 1.8-4.234 2.85-2.433 1.05-5.2 1.05"/></g></svg>');
  aspect-ratio: 1 / 1;
}

.dz-faq_module .block-active .question:before,
.dz-faq_module .block-active h3:before {
    transform: translateY(-50%) rotate(00deg);
    -webkit-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
  transform: translateY(-50%) rotate(180deg);
}

/*
.dz-faq_module .question:after,
.dz-faq_module h3:after {
    content: "-";
    Font-family:  "Courier New";
    float: right;
    font-size: 29px;
    margin: auto;
    position: absolute;
    right: 0px;
    z-index: 20;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out
}

*/
.dz-faq_module .question,
.dz-faq_module h3 {
    border: 1px solid transparent;
    border-radius: 0;
    color: #0d1724;
}

.dz-faq_module h3 {
  
    padding-right: 20px;
}

.dz-faq_module .question:focus-visible,
.dz-faq_module h3:focus-visible {
    border: 1px solid #000!important
}

.dz-faq_module .answer {
    padding-top: 15px;
    padding-bottom: 45px;
    font-size: smaller;
}